a:focus,input[type=radio]:focus{outline:-webkit-focus-ring-color auto 5px}img{border:0;vertical-align:middle}html{-ms-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;font-family:sans-serif;font-size:10px}header,nav,section{display:block}.breadcrumb>li,label{display:inline-block}a{background-color:transparent;color:#337ab7;text-decoration:none}a:active,a:hover{outline:0}b,strong{font-weight:700}h1{margin:.67em 0}h1,h2,h3,ol,ul{margin-bottom:10px}sub{font-size:75%;line-height:0;position:relative;bottom:-.25em}textarea{overflow:auto}button,input,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=submit]{-webkit-appearance:button;cursor:pointer}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type=radio]{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}body{margin:0;color:#333;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a:focus,a:hover{color:#23527c;text-decoration:underline}a:focus{outline-offset:-2px}[role=button]{cursor:pointer}h1,h2,h3{color:inherit;font-family:inherit;font-weight:500;line-height:1.1;margin-top:20px}h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}p{margin:0 0 10px}ol,ul{margin-top:0}@media (min-width:768px){.container{width:750px}}.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1200px}}.row{margin-left:-15px;margin-right:-15px}.col-lg-12,.col-md-12,.col-md-3,.col-md-4,.col-md-6,.col-md-8,.col-sm-12,.col-xs-6{min-height:1px;padding-left:15px;padding-right:15px;position:relative}.col-xs-6{float:left;width:50%}@media (min-width:768px){.col-sm-12{float:left;width:100%}}@media (min-width:992px){.col-md-12,.col-md-3,.col-md-4,.col-md-6,.col-md-8{float:left}.col-md-12{width:100%}.col-md-8{width:66.66666667%}.col-md-6{width:50%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}}@media (min-width:1200px){.col-lg-12{float:left;width:100%}}label{margin-bottom:5px;max-width:100%}input[type=radio]{line-height:normal;margin:4px 0 0;margin-top:1px\9}.breadcrumb,.panel{margin-bottom:20px}input[type=radio]:focus{outline-offset:-2px}.breadcrumb{background-color:#f5f5f5;border-radius:4px;list-style:none;padding:8px 15px}.breadcrumb>li+li:before{color:#ccc;content:"/\00a0";padding:0 5px}.panel{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);background-color:#fff;border:1px solid transparent;border-radius:4px;box-shadow:0 1px 1px rgba(0,0,0,.05)}.panel-body{padding:15px}.panel-default{border-color:#ddd}.clearfix:after,.clearfix:before,.container:after,.container:before,.panel-body:after,.panel-body:before,.row:after,.row:before{content:" ";display:table}.clearfix:after,.container:after,.panel-body:after,.row:after{clear:both}.pull-right{float:right!important}.pull-left{float:left!important}.col-md-3cell>h3,.comper_tag{margin-top:0}.testimonail-block .panel.panel-default{min-height:400px}.frequently_asked_questions .col-md-3cell>h3{min-height:40px}
.why-book.is-coa.isssl img{width: 100%;}#hidden-siderbarpayment-getway .payment-getway-pay, .booknowBx{padding-top:10px;}
#trip-price {
    background-color: #fdf9f1;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 10px 20px;
}
.priceBox h2 {
    border-bottom: 1px solid hsl(205, 19%, 40%);
    color: hsl(0, 0%, 0%);
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
.priceBox h2 {
    text-align: left;
}
.priceBox ul, .priceBox ul li {
    list-style: outside none none;
    margin: 0;
    text-align: justify;
    width: 100%;
}
.priceBox ul li {
    color: hsl(0, 0%, 0%);
    font-size: 15px;
    padding: 5px 0;
}
.priceBox ul li span {
    color: #000000;
    float: right;
}
.clear {
    clear: both;
}
.gst {
    font-size: 10px;
}
.grandTotal.add_tocart_button {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.product-details-page .grandTotal {
    float: left;
    text-align: right;
    width: 50%;
}
.side-bar-block .grandTotal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f2f2f2;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-top-color: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    color: #333333;
    font-size: 16px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    text-align: center;
}
.grandTotal {
    background-color: #d0b267 !important;
    border-bottom-color: #d0b267 !important;
    border-left-color: #d0b267 !important;
    border-right-color: #d0b267 !important;
    border-top-color: #d0b267 !important;
}
.grandTotal.add_tocart_button .booknowBx input {
    padding-bottom: 20px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 20px;
    width: 100%;
}
.booknowBtn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #d0b267;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #e83f02;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #e83f02;
    border-left-style: solid;
    border-left-width: 0;
    border-right-color: #e83f02;
    border-right-style: solid;
    border-right-width: 0;
    border-top-color: #e83f02;
    border-top-style: solid;
    border-top-width: 0;
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    min-width: 0;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
    width: 107px;
}
.product-details-page .grandTotal {
    text-align: right;
}
.side-bar-block .grandTotal {
    color: #333333;
    font-size: 16px;
    text-align: center;
}
.grandTotal.add_tocart_button, .add_tocart_button .booknowBx{padding:0px;}
.a-section.a-spacing-none.a-spacing-top-micro{padding-bottom:5px;padding-top:5px;}
.divider-block-new .booknowBtn{background:#000;color:#d0b267 !important}
    .Adress2,.footerHd,.footerList2{color:#d0b267}.facebook-icon>img,.gplus-icon>img,.instagram>img,.linked-icon>img,.twitter-icon>img,.youtube-icon>img{border-radius:50%;height:40px;width:40px}.footerSocial a .fa{border:2px solid #fff;border-radius:50%;color:#fff;font-size:16px;height:40px;line-height:16px;padding:10px;text-align:center;width:40px}.facebook-icon,.gplus-icon,.instagram,.linked-icon,.twitter-icon,.youtube-icon{height:40px;width:40px;border-radius:50%}.footerSocial a{display:inline-block;margin-bottom:0;margin-right:0;opacity:1}.facebook-icon{background-position:0 -80px!important;background-color:#3C5995}.twitter-icon{background-position:0 -240px!important;background-color:#1D9EF9}.linked-icon{background-position:0 -200px!important;background-color:#007BB6}.gplus-icon{background-position:0 -120px!important;background-color:#DE4D3C}.youtube-icon{background-position:0 -39px!important;background-color:#DE2825}.instagram{background-position:0 -160px!important;background-color:#A83EA3}
.footerList2 ul li a {color: #d0b267;font-size: 13px;line-height: 25px;}
.allRating.clearfix > span {display: inline-block;padding: 10px 0;}
.tripadvisor{border:2px solid #ffffff;height:40px;width:40px;border-radius:50%;display:inline-block;background:#00a680 url("../images/social-media-icon.png") no-repeat scroll 3px 2px;overflow:hidden;text-indent:-9999px;text-align:left;vertical-align:top}
.mobileVersion .quoteBtn.label-success{width: 100%;}
.mobileVersion .quoteBtn{-moz-appearance: none;background: #c7a44b none repeat scroll 0 0;border: 1px solid #c7a44b !important;border-radius: 3px;
    color: #000;cursor: pointer;display: block;font-size: 16px;line-height: 18px;margin: 0 auto 5px;padding: 5px 0;text-align: center;}
.mobileVersion .quoteBtn:hover{background: #000 none repeat scroll 0 0;border: 1px solid #c7a44b !important;color: #c7a44b;}